[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: F7 is done



James Kosin wrote:
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
Karl Larsen wrote:
James Kosin wrote: Karl Larsen wrote:
I must be the only person in the country who can't use there
printer on f7. But I can't live with software that changes to
the worse on a daily basis! And I use my printer a lot.

So back to FC6 where at least the printer works. Many other
things are not as good but it is the only thing I can do. I
can't live without a printer!!!!!
Complaining on this list is not the proper place.

Have you filed a bug with bugzilla? http://bugzilla.redhat.com

In the mean time, you can downgrade the effected packages.

-James
I know the files I had in the update but none say they are for the
printer. Here they are in fact: Aug 06 13:54:00 Updated:
openssl.i686 0.9.8b-14.fc7 Aug 06 13:54:02 Updated:
libvolume_id.i386 113-8.fc7 Aug 06 13:54:10 Updated: libpurple.i386
2.1.0-1.fc7 Aug 06 13:54:16 Updated: spamassassin.i386 3.2.2-2.fc7
Aug 06 13:54:17 Updated: libpcap.i386 14:0.9.7-1.fc7 Aug 06
13:54:19 Updated: udev.i386 113-8.fc7 Aug 06 13:55:13 Updated:
pidgin.i386 2.1.0-1.fc7 Aug 06 13:55:14 Updated: strace.i386
4.5.16-1.fc7 Aug 06 13:55:21 Updated: openssl-devel.i386
0.9.8b-14.fc7 [root k5di log]#

I can leave the udev I guess.

UDEV is probably the culprit.

James



-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (MingW32)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
iD8DBQFGuNETkNLDmnu1kSkRArqHAJ4miHgWiC/cW6wETaPbQH6UcxmSsACfcdHt
ZiNFzVRSDV+zovuiZ+VbiQw=
=9azT
-----END PGP SIGNATURE-----

Great. How do I delete the upgrade?



--

	Karl F. Larsen, AKA K5DI
	Linux User
	#450462   http://counter.li.org.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]